/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
  background-color: #577D8A;
}

#page-wrapper {
  box-shadow: 0px 0px 15px 3px #295A69;
  -moz-box-shadow: 0px 0px 15px 3px #295A69;
  -webkit-box-shadow: 0px 0px 15px 3px #295A69;
  /* For IE 5.5 - 8
  filter: 
        progid:DXImageTransform.Microsoft.Shadow(color=#295A69,direction=0,strength=7)
        progid:DXImageTransform.Microsoft.Shadow(color=#295A69,direction=90,strength=7)
        progid:DXImageTransform.Microsoft.Shadow(color=#295A69,direction=180,strength=7)
        progid:DXImageTransform.Microsoft.Shadow(color=#295A69,direction=270,strength=7);
  */
}

#page {
}

#header {
  background-color: #FFFFFF;
}

#header .section {
}

#main-wrapper {
  background-color: #DDF7FF;
}

#main {
}

#footer {
  background-color: #FFFFFF;
}

#footer .section {
}

#content {
  background-color: #FFFFFF;
}

